
CREATE TABLE CONTENT_CONSTRAINT_ATTACHMENT
(
	CONT_CONS_ID NUMBER(18) NOT NULL,
	ART_ID NUMBER(18) NOT NULL)
;


ALTER TABLE CONTENT_CONSTRAINT_ATTACHMENT ADD CONSTRAINT PK_CONTENT_CONSTRAINT_ATT
    PRIMARY KEY(CONT_CONS_ID, ART_ID)
;




